﻿
@font-face {
  font-family: Montserrat;
  font-weight: normal;
  src: url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Regular.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Regular.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Regular.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Regular.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Regular.ttf) format('truetype');
}

@font-face {
  font-family: Montserrat;
  font-weight:200;
  src: url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-UltraLight.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-UltraLight.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-UltraLight.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-UltraLight.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-UltraLight.ttf) format('truetype');
}

@font-face {
  font-family: Montserrat;
 font-weight:300;
  src: url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Light.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Light.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Light.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Light.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-Light.ttf) format('truetype');
}

@font-face {
  font-family: Montserrat;
  font-weight:600;
  src: url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-SemiBold.eot);
  src: local("☺"),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-SemiBold.eot?#iefix) format('embedded-opentype'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-SemiBold.woff) format('woff'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-SemiBold.woff2) format('woff2'),
       url(/img_up/shop_pds/yestop/2018/font/file/Montserrat-SemiBold.ttf) format('truetype');
}